Ginkgo CADx(1)

NAME
ginkgocadx - a medical image (DICOM) viewer

SYNOPSIS
ginkgocadx [ --version | -version | -v ] [ <DICOM file> | <XML integration file> ]

DESCRIPTION
Ginkgo CADx is a solution for working with medical images in the DICOM format.

OPTIONS

--version, --version, -v
    Show version information about Ginkgo CADx.

<DICOM file>
    A DICOM file to load on startup.

<XML integration file>
    An XML integration file to load on startup.

SEE ALSO

http://ginkgo-cadx.com
    Homepage

/usr/share/doc/ginkgocadx/
    Local documentation